# Uses of Class
org.eclipse.text.undo.DocumentUndoEvent

Packages that use DocumentUndoEvent
Package
Description
org.eclipse.text.undo
Provides undo and redo support for a document.

## Uses of DocumentUndoEvent in org.eclipse.text.undo

Methods in org.eclipse.text.undo with parameters of type DocumentUndoEvent
Modifier and Type
Method
Description
`void`
IDocumentUndoListener.`documentUndoNotification(DocumentUndoEvent event)`
The document is involved in an undo-related change.